
body {
    font-family: Arial, Helvetica, sans-serif
}

@media print {
    #header, .breadCrumb, #footer {
        display: none
    }
}

@media screen {
    .layout-container, .layout-header {
        position: relative;
        width: 940px;
        margin: 0 auto;
        padding: 0 10px;
        overflow: hidden
    }

    .layout-content-nav, .layout-related-items, .staff-profile-main-details-panel-1, .staff-profile-main-details-panel-2, .layout-article-items, .layout-content-items, .layout-featured-items {
        float: left;
        display: inline;
        margin-right: 20px
    }

    .layout-content-nav, .layout-related-items, .staff-profile-main-details-panel-1 {
        width: 140px
    }

    .staff-profile-main-details-panel-2 {
        width: 460px
    }

    .layout-article-items {
        width: 620px
    }

    .layout-content-items, .layout-featured-items {
        width: 780px
    }

    .content-header {
        padding-left: 160px
    }

    .layout-content-items, .layout-featured-items, .layout-related-items, .staff-profile-main-details-panel-2 {
        margin-right: 0
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .layout-container, .layout-header {
        width: 756px;
        padding: 0 6px
    }

    .layout-content-nav, .layout-related-items, .staff-profile-main-details-panel-1, .staff-profile-main-details-panel-2, .layout-article-items, .layout-content-items, .layout-featured-items {
        margin-right: 12px
    }

    .layout-content-nav, .layout-related-items, .staff-profile-main-details-panel-1 {
        width: 116px
    }

    .staff-profile-main-details-panel-2 {
        width: 372px
    }

    .layout-article-items {
        width: 500px
    }

    .layout-content-items, .layout-featured-items {
        width: 628px
    }

    .content-header {
        padding-left: 128px
    }

    .layout-content-items, .layout-featured-items, .layout-related-items, .staff-profile-main-details-panel-2 {
        margin-right: 0
    }
}

@media only screen and (max-width: 767px) {
    .layout-container, .layout-header {
        width: 300px
    }

    .layout-content-nav, .layout-related-items, .staff-profile-main-details-panel-1, .staff-profile-main-details-panel-2, .layout-article-items, .layout-content-items, .layout-featured-items {
        width: 300px;
        margin: 0
    }

    .content-header {
        padding-left: 0
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .layout-container, .layout-header {
        width: 460px
    }

    .layout-content-nav, .layout-related-items, .staff-profile-main-details-panel-1, .staff-profile-main-details-panel-2, .layout-article-items, .layout-content-items, .layout-featured-items {
        width: 460px;
        margin: 0
    }

    .content-header {
        padding-left: 0
    }
}

.layout-container:after, .layout-header:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

html, body, div, span, h1, h3, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline
}

:focus {
    outline: 1px dotted black
}

ul {
    list-style: none
}

html {
    overflow-y: scroll
}

html, body {
    font-family: Arial, Helvetica, sans-serif
}

body {
    font-size: 62.5%
}

a {
    text-decoration: none;
    color: #3a687d
}

a:hover {
    text-decoration: underline
}

p {
    color: #333;
    font-size: 1.3em;
    line-height: 1.2em;
    margin-bottom: 1.6em
}

ul {
    font-size: 1.3em;
    margin-bottom: 20px
}

ul li {
    color: #333
}

ul {
    list-style: none outside none
}

ul li {
    background: url(img/icon_bullet_blue.gif) 0.3em 0.7em no-repeat;
    padding: 0.3em 0 0.3em 1.5em
}

:active {
    outline: none
}

:focus {
    outline: 2px dotted yellow
}

h1, h3 {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #333
}

h1 {
    font-size: 3.2em
}

h3 {
    font-size: 2em;
    margin-bottom: 0.5777em
}

img {
    max-width: 100%
}

@font-face {
    font-family: 'FuturaBT-Book';
    src: url("fonts/style_571.eot");
    src: url("fonts/style_571.eot?#iefix") format("embedded-opentype"),
    url("fonts/style_571.woff") format("woff"),
    url("fonts/style_571.ttf") format("truetype"),
    url("fonts/style_571.svg#FuturaBT-Book") format("svg")
}

@font-face {
    font-family: 'FuturaBT-BookItalic';
    src: url("fonts/style_572.eot")
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    body {
        font-size: 50.27%
    }
}

.hide {
    display: none
}

.layout-content {
    padding-bottom: 12em
}

.layout-content:before, .layout-content:after {
    content: " ";
    display: table
}

.layout-content:after {
    clear: both
}

@media only screen and (max-width: 767px) {
    .layout-content {
        margin-top: 5em
    }
}

.layout-content-nav {
    min-height: 1px
}

.layout-header {
    height: 125px;
    overflow: hidden;
    padding-top: 4px;
    padding-bottom: 20px;
    position: relative
}

.layout-general .layout-header {
    height: 75px !important;
    min-height: 75px;
    position: relative;
    padding: 0;
    margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
    .layout-general-wrapper {
        background-image: none !important
    }

    .layout-general .layout-header {
        background-color: #45809a;
        height: 35px !important;
        min-height: 35px;
        position: fixed;
        padding: 7px 0 !important;
        top: 0;
        width: 100%;
        z-index: 1001
    }
}

.layout-general-wrapper {
    background: #e9ebe7 url(img/bg_landing_header.png) 0 -70px repeat-x
}

.layout-general {
    background: url("img/bg_body_bottom.png") no-repeat scroll center bottom transparent
}

.layout-footer {
    padding-bottom: 4em
}

.layout-footer:before, .layout-footer:after {
    content: " ";
    display: table
}

.layout-footer:after {
    clear: both
}

.layout-content-nav, .content-header, .layout-splash, .layout-content-items, .layout-footer {
    transition: .4s margin-left ease
}

@media only screen and (max-width: 767px) {
    .layout-content-nav {
        margin-left: -120%
    }

    .layout-content-nav {
        margin-top: 5em;
        padding-left: 10px;
        padding-right: 10px
    }
}

.layout-related-items {
    float: right
}

.layout-splash {
    margin-bottom: 3em
}

@media screen {
    .article-item, .title-and-body-text {
        background: url(img/shadow_arrow.gif) center 0 no-repeat;
        overflow: hidden;
        margin-bottom: 1em;
        padding-top: 1.8em
    }

    .article-item:before, .title-and-body-text:before, .article-item:after, .title-and-body-text:after {
        content: " ";
        display: table
    }

    .article-item:after, .title-and-body-text:after {
        clear: both
    }
}

.module:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden
}

* + html .module {
    min-height: 1%
}

.breadCrumb {
    margin: 0;
    padding: 0;
    float: left;
    display: block;
    height: 21px;
    overflow: hidden;
    width: 990px;
    padding: 5px;
    border: solid 1px #dedede;
    background: #fff
}

.breadCrumb ul {
    margin: 0;
    padding: 0;
    height: 21px;
    display: block
}

.breadCrumb ul li {
    display: block;
    float: left;
    position: relative;
    height: 21px;
    overflow: hidden;
    line-height: 21px;
    margin: 0px 6px 0px 0;
    padding: 0px 10px 0px 0;
    font-size: .9167em;
    background:  no-repeat 100% 0
}

.breadCrumb ul li span {
    display: block;
    overflow: hidden
}

.breadCrumb ul li a {
    display: block;
    position: relative;
    height: 21px;
    line-height: 21px;
    overflow: hidden;
    float: left
}

@media screen {
    .breadCrumb {
        background: transparent;
        border: 0;
        font-size: 0.923em;
        height: auto;
        padding: 0 0 .5em;
        width: auto
    }

    .breadCrumb ul li {
        background-image: url(img/breadcrumbs-arrow.png)
    }
}

@media only screen and (max-width: 767px) {
    .breadCrumbHolder {
        height: 0;
        overflow: hidden
    }
}

@media print {
    .breadCrumb {
        display: none
    }
}

.content-header {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 2em;
    padding-bottom: 10px
}

.footer-disclaimer-text {
    font-size: 1.2em;
    margin-bottom: 0
}

.logo {
    float: left;
    margin-top: 0.3em
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .logo {
        margin-top: 0
    }
}

@media screen {
    .related-text {
        background: url(img/shadow_arrow.gif) center 0 no-repeat;
        padding-top: 1.5em;
        float: none;
        overflow: hidden;
        margin-bottom: 1em;
        float: left;
        width: 100%
    }
}

.social-buttons {
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    display: inline-block;
    display: block;
    float: right;
    list-style: none;
    margin: 0;
    overflow: visible
}

.social-buttons {
    display: block
}

.social-buttons li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    white-space: nowrap;
    display: inline;
    float: left;
    padding-left: 4px;
    padding-right: 4px
}

.social-buttons li:first-child {
    padding-left: 0
}

.social-buttons li:last-child {
    padding-right: 0
}

.social-button {
    background: none !important;
    display: block;
    float: left;
    margin: 0;
    max-height: 21px;
    max-width: 90px;
    padding-top: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 0
}

.mail-to-friend {
    display: block;
    height: 20px;
    width: 60px
}

.mail {
    background: url("img/mail.png") 0 0 no-repeat
}

.mail:hover {
    background: url("img/mail.png") 0 -40px no-repeat
}

@media print {
    .social-buttons {
        display: none
    }
}

.related-text-title {
    font-size: 2.3em;
    margin-bottom: 0.9em;
    color: #333
}

.share-social-networks-expander {
    height: 35px;
    margin-top: 5px;
    position: relative;
    width: 400px
}

.share-social-networks-expander > .social-buttons {
    float: none
}

.social-button {
    padding-left: 10px;
    background: none !important
}

.share-social-networks-expander .social-buttons :first-child {
    padding-left: 0px !important
}

.staff-profile-main-details-panel-1 {
    margin-bottom: 2em;
    margin-top: 2em;
    text-align: center
}

.staff-profile-main-details-panel-2 {
    height: 100%;
    margin-bottom: 2em;
    margin-top: 2.5em
}

.staff-profile-main-details-job-title {
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 0.3em
}

.staff-profile-main-details-works-for {
    font-size: 1.8em;
    margin-bottom: 0.3em
}

.staff-profile-main-details-contact {
    display: block;
    font-size: 1.3em;
    font-weight: bold;
    margin-top: 1em;
    margin-bottom: 1em
}

.staff-profile-main-links {
    font-size: 1.3em
}

.staff-profile-main-details-image {
    box-shadow: 2px 2px 2px #888888;
    -webkit-box-shadow: 2px 2px 2px #888888;
    -moz-box-shadow: 2px 2px 2px #888888;
    border-top: 0px !important;
    float: none !important;
    margin: 0px !important;
    padding: 0px !important
}

.staff-profile-social {
    margin: 7px 0px 5px 0px;
    padding: 5px 0px
}

.staff-profile-about-me-text {
    padding-top: 1em
}

@media print {
    .staff-profile-main-details-image {
        position: relative
    }

    .staff-profile-main-details a {
        color: #000000;
        text-decoration: none
    }

    .staff-profile-main-details-panel-1 {
        float: left;
        width: 25%
    }

    .staff-profile-main-details-panel-2 {
        float: left;
        width: 75%
    }

    .staff-profile-share, .staff-profile-social {
        display: none
    }
}


#logo{
    margin: 0;
    padding: 0;
    line-height: 75px;
}
#logo a{
    color: #fff;
    text-decoration: none;
    font-style: italic;
}

@media only screen and (max-width: 767px) {


    .layout-general .layout-header {
        background-color: #45809a;
        height: 35px !important;
        min-height: 35px;
        position: fixed;
        padding: 7px 0 !important;
        top: 0;
        width: 100%;
        z-index: 1001
    }
    .layout-general .layout-header h1{
        line-height: 30px !important;
        text-align: center !important;
        font-size: 25px;
        display: block;
        width: 100%;
    }
}

.breadCrumb ul li.last {
    background: none;
    margin-right: 0;
    padding-right: 0;
}

.footer-disclaimer-text {
    text-align: center;
}